@font-face{font-family:'myriadpro';font-style:normal;font-weight:normal;src:url(fonts/MyriadPro-Regular.otf);src:url(fonts/MyriadPro-Regular.woff2) format('woff2');font-display:swap;}

html{ box-sizing:border-box; }
*,*:before,*:after{ box-sizing:inherit;margin:0;padding:0; }

header:before{ content: "";position:absolute;height:49px;top:17px;left:0;width:50%;background:#0795C4; }
header:after{ content: "";position:absolute;height:49px;top:17px;right:0;width:50%;background:#0D3C61; }

.container{ max-width:670px;margin:0 auto;position:relative;z-index:1;text-align:center; }

header{ padding:17px 15px 0; }
header .container > div:first-child{ overflow:hidden;width:67.43119266055046%;position:relative;height:49px;margin:0 0 0 auto;background:#0D3C61; }
header .container > div:first-child:before{ content:"";width:70px;height:70px;position:absolute;-webkit-transform:rotate(30deg);-moz-transform:rotate(30deg);-ms-transform:rotate(30deg);-o-transform:rotate(30deg);transform:rotate(30deg);background:#0795C4;top:-29px;left:-49px; }
header .container img{ margin:40px 0 0;max-width:100%; }

.swal2-container,.flatpickr-calendar{ font-family:'myriadpro'; }
.swal2-html-container span{ display:block;padding:0 0 20px; }
.swal2-html-container a{ display:inline-block;text-decoration:none; }

.main{ font-family:'myriadpro';padding:58px 15px 0; }
.main h1{ color:#0D3C61;font-size:18.41px;font-weight:normal;line-height:1.1;margin:0 0 37px; }
.main form{ background:#ECECEC;padding:12px 48px 33px 37px;margin:0 0 63px; }
.main form .form-group{ position:relative; }
.main form .form-group:after{content:"";display:block;clear:both;}
.main form .form-group.form-group-with-captcha > a{ float:right;margin:33px 47px 0 36px;position:relative; }
.main form .form-group.form-group-with-captcha > a img{ vertical-align:middle; }
.main form .form-group.form-group-with-captcha > a span{ opacity:0;position:absolute;background-color:rgba(0,0,0,0.5);background-image:url(../img/reload.png);background-position:center;background-repeat:no-repeat;top:0;left:0;width:100%;height:100%;-webkit-transition:opacity .15s ease;transition:opacity .15s ease;transition:opacity .15s ease;transition:opacity .15s ease; }
.main form .form-group.form-group-with-captcha > a:hover span{ opacity:1; }
.main form .form-group.form-group-with-captcha > .captcha{ overflow:hidden;text-align:right; }
.main form .form-group.form-group-with-captcha > .captcha .fv-plugins-message-container{ display:inline-block;position:relative; }
.main form .form-group.form-group-with-captcha > .captcha .fv-plugins-message-container > div{ margin:0;position:relative;bottom:0; }
.main form .form-group label{ display:block;font-size:13.5px;color:#0D3C61;padding:21px 0 7px;text-align:left; }
.main form .form-group input,
.main form .form-group select{ font-family:'myriadpro';display:block;font-size:13.5px;outline:0;color:#808080;background:#E1E7EA;border:0;border-bottom:1px solid #C9CDCF;width:100%; }
.main form .form-group input{ padding:5px 9px 4px; }
.main form .form-group select{ padding:5px 5px 5px; }
.fv-plugins-message-container > div{ margin-top:5px;color:#ff0000;font-size:13px !important;position:absolute;bottom:-24px;background:#ff0000;color:#fff;padding:5px 10px 3px;border-radius:6px;right:0;z-index:1; }
.fv-plugins-message-container > div:before{ content:"";background:url(../img/trianguloError.png) no-repeat;position:absolute;width:12px;height:5px;top:-5px;right:5px; }
.main form button{ font-size:15px;padding:6px 15px 8px;margin:57px 0 0;color:#fff;background:#0D3C61;border:1px solid #D6D6D6;border-radius:6px;max-width:274px;width:100%;cursor:pointer;outline:none; }

@media all and (max-width:600px){
  .main form .form-group.form-group-with-captcha > a{ margin-right:0; }
}
@media all and (max-width:500px){
  .main form{ padding-left:15px;padding-right:15px; }
}
@media all and (min-width:351px){
  .show-350{ display:none !important; }
}
@media all and (max-width:350px){
  .hide-350{ display:none !important; }
  .main form .form-group.form-group-with-captcha > .captcha{ text-align:center; }
  .main form .form-group.form-group-with-captcha > .captcha > a{ display:inline-block;margin:0 0 5px;vertical-align:middle; }
  .main form button{ margin-top:30px; }
}